Referencia de endpointsOrganizaciones
Crear una organización hija (socio)
POST
Crea una organización con parent_org_id = tu organización. El propietario recibe un correo de invitación (tolerante a fallos: consulta owner_invite). Se crean las políticas de aprobación predeterminadas. Solo se permite un nivel de anidamiento.
bearerAuthheader
AutorizaciónBearer <token>Token de API creado en Ajustes → API. Los alcances están vinculados al token; cada operación indica el alcance requerido en x-scope.
Idempotency-Key?stringReproduce la respuesta original durante 24 h
Longitud
1 <= length <= 255application/json- body
name*stringLongitud
2 <= length <= 120owner_email*stringFormato
emailplan?stringPredeterminado
"growth"Valor en
"essential""standard""growth""pro""enterprise"billing_mode?stringPredeterminado
"partner"Valor en
"partner""stripe"Creada
application/json- response
id?stringFormato
uuidname?stringplan?stringbilling_mode?stringValor en
"stripe""partner"parent_org_id?|Formato
uuidowner_email?|Formato
emailpartner_settings?created_at?stringFormato
date-timeowner_invite?stringValor en
"sent""existing_user""failed""skipped"curl -X POST "https://example.com/organizations" \ -H "Content-Type: application/json" \ -d '{ "name": "Loja do João", "owner_email": "joao@lojadojoao.com.br", "plan": "growth" }'{ "id": "7f3c1e2a-0b4d-4c8e-9f10-2a3b4c5d6e7f", "name": "Loja do João", "plan": "growth", "billing_mode": "partner", "parent_org_id": "a1b2c3d4-0000-4000-8000-000000000001", "owner_email": "joao@lojadojoao.com.br", "partner_settings": {}, "created_at": "2026-09-27T10:00:00.000Z", "owner_invite": "sent"}